xmin=-10; xmax= 10
par(lwd=2)
curve(dnorm(x, mean=0, sd=1, log=FALSE), xmin, xmax,col=1,lty=1,
      main="probability density function",xlab="x",ylab="p",ylim=c(0,0.6))
curve(dnorm(x, mean=1, sd=1, log=FALSE), xmin, xmax,col=2,lty=2,add=T)
curve(dnorm(x, mean=2, sd=1, log=FALSE), xmin, xmax,col=3,lty=3,add=T)
curve(dnorm(x, mean=3, sd=1, log=FALSE), xmin, xmax,col=4,lty=4,add=T)
legend(5,0.6,c("mean=0","mean=1","mean=2","mean=3"),col=1:4,
       lty=rep(1:4),cex=1.0)
